.h-40 {
    height: 40px;
}

.text-banner-cate {
    margin-left: 9px;
}

.box-banner {
    box-shadow: 0px 2px 4px rgb(0 0 0 / 5%);
    border-radius: 12px;
    z-index: 15;
}

.suggest:hover .j-suggest-title {
    color: #EE6C21 !important;
}

.j-width-height {
    width: 24px;
    height: 24px;
}

.active-banner-category {
    background-color: #FCE2D3;
}

.img-ic-banner-cate {
    width: 24px;
    height: 24px;
    text-align: center;
}

.r-arrow {
    right: 12px;
    position: absolute;
}

.bor-dm {
    border: 1px solid #E4E5F0;
}

.bor-suggest {
    border: 1px solid #E4E5F0;
    width: 244px;
    margin: auto;
}

.suggest-title {
    color: var(--primary-color);
}

.text-color {
    color: #000;
}

.left {
    display: flex;
    align-items: stretch;
}

.tooltip-none {
    display: none;
}

.tooltip-suggest {
    min-height: 100%;
    position: absolute;
    left: 100%;
    top: 0;
}

.pb-slide {
    padding-bottom: 38% !important;
}

.click-menu {
    display: none;
    position: absolute;
    top: 80px;
    right: 15%;
    width: 300px;
    min-height: 320px;
    z-index: 100;
}

.j-overlay {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 100;
}

.header-overlay {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 2;
    cursor: pointer;
}

.menu_banner {
    /* display: none; */
    position: fixed;
    z-index: -1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, .4);
}


.suggest:hover .tooltip-suggest {
    display: block;
}
